@charset "shift_jis";

.page-sustainability-index .wrapper {
  padding: 17.8117048346vw 0 0;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .wrapper {
    padding: min(9.7222222222vw, 140px) 0 0;
  }
}

.page-sustainability-index .pagetitle__container {
  position: relative;
}
@media all and (min-width: 1024px) {
  
}

.page-sustainability-index .pagetitle__container .breadcrumbs {
  margin-bottom: 10.1781170483vw;
  padding: 0;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__container .breadcrumbs {
    margin-bottom: min(2.7777777778vw, 40px);
    padding: 0;
    width: 100%;
  }
}

.page-sustainability-index .pagetitle__container .breadcrumbs__item,
.page-sustainability-index .pagetitle__container .breadcrumbs__item a {
  color: #fff;
}

.page-sustainability-index .pagetitle__container .pagetitle {
  align-items: center;
  color: #fff;
  display: flex;
  font-size: 7.1246819338vw;
  letter-spacing: 0.15em;
  margin-bottom: 10.1781170483vw;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__container .pagetitle {
    flex-wrap: wrap;
    font-size: min(2.7777777778vw, 40px);
    margin-bottom: min(2.7777777778vw, 40px);
  }
}

.page-sustainability-index .pagetitle__container .pagetitle::before {
  background-color: #ffffff;
  border-radius: 50px;
  content: "";
  display: block;
  height: 6px;
  line-height: 1;
  margin-right: 2.5445292621vw;
  vertical-align: middle;
  width: 5.0890585242vw;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__container .pagetitle::before {
    margin-right: min(1.3888888889vw, 20px);
    width: min(1.3888888889vw, 20px);
  }
}

.page-sustainability-index .pagetitle__container .pagetitle__lead {
  color: #fff;
  font-size: 4.0712468193vw;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__container .pagetitle__lead {
    font-size: clamp(16px, 1.25vw, 18px);
    margin-left: min(2.7777777778vw, 40px);
  }
}

.page-sustainability-index .pagetitle__container .mv {
  line-height: 0;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__container .mv {
    height: min(27.7777777778vw, 400px);
    width: 100%;
  }
}

.page-sustainability-index .pagetitle__container .mv img {
  height: 100%;
  -o-object-fit: cover;
 object-fit: cover;
  width: 100%;
}

.page-sustainability-index .pagetitle__inner {
  position: absolute;
  z-index: 2;
}
@media all and (min-width: 1024px) {
  .page-sustainability-index .pagetitle__inner {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.card-link__wrap .section__inner {
  padding-top: 10.256410256410255vw;
  padding-bottom: 10.256410256410255vw;
}
@media all and (min-width: 1024px) {
  .card-link__wrap .section__inner {
    padding-top: min(5.5555555556vw, 80px);
    padding-bottom: min(5.5555555556vw, 80px);
  }
}

.card-link__wrap .menu__list.menu__list--col3 {
  grid-template-columns: 100%;
}
@media all and (min-width: 1024px) {
  .card-link__wrap .menu__list.menu__list--col3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

.sitemap__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap {
    display: grid;
    grid-template-columns: 100%;
    gap: 30px;
  }
}

.sitemap__wrap .sitemap__item {
  background-color: #fff;
  padding: 30px;
  border-radius: 16px;
}

.sitemap__wrap .sitemap__link {
  position: relative;
  display: block;
  margin-bottom: 30px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__link {
    margin-bottom: 3.8461538461538463vw;
  }
}

.sitemap__wrap .sitemap__link img {
  border-radius: 16px;
  transition: filter 0.4s;
}

.sitemap__wrap .sitemap__link:hover img {
  filter: brightness(0.8);
}

.sitemap__wrap .sitemap__link h3 {
  position: absolute;
  bottom: 15px;
  left: 20px;
  margin: 0;
  padding: 5px 20px;
  border-radius: 10px;
  background-color: #fff;
  font-size: 18px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__link h3 {
    padding-bottom: 1.282051282051282vw;
    font-size: 4.615384615384616vw;
  }
}

.sitemap__wrap .sitemap__item .sitemap__link .ico-dot {
  padding-right: 30px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__item .sitemap__link .ico-dot {
    padding-right: 6.41025641025641vw;
  }
}

.sitemap__wrap .sitemap__item .sitemap__link:hover .ico-dot:after {
  transform: rotate(0.1deg) scale(1);
}

.sitemap__wrap .sitemap__item ul li {
  border-bottom: 1px solid #dcdde2;
  padding: 20px 0;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__item ul li {
    padding: 2.564102564102564vw 0;
  }
}

.sitemap__wrap .sitemap__item ul li:first-child {
  padding-top: 0;
}

.sitemap__wrap .sitemap__item .ico-dot {
  display: block;
  position: relative;
  padding-right: 20px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__item .ico-dot {
    padding-right: 3.8461538461538463vw;
  }
}

.sitemap__wrap .sitemap__item .ico-dot:hover {
  color: #033d8a;
}

.sitemap__wrap .sitemap__item .ico-dot::after {
  content: "";
  background-image: url(/assets/images/ico_dot.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  filter: brightness(0) saturate(100%) invert(17%) sepia(45%) saturate(3754%) hue-rotate(203deg) brightness(94%) contrast(99%);
  width: 10px;
  height: 10px;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transform: rotate(0deg) scale(0.5);
  transition: transform 0.4s;
}

.sitemap__wrap .sitemap__item ul .ico-dot:hover::after {
  transform: rotate(0.1deg) scale(1);
}

.sitemap__wrap .sitemap__item .ico-blank {
  display: block;
  position: relative;
}

.sitemap__wrap .sitemap__item .ico-blank::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  background-image: url("/assets/images/ico_blank.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: transform 0.4s ease;
}

.sitemap__wrap .sitemap__item ul .ico-blank:hover::after {
  transform: scale(1.1);
}

.sitemap__wrap .sitemap__item .ico-pdf {
  display: block;
  position: relative;
  padding-right: 20px;
}
@media screen and (max-width: 1023px) {
  .sitemap__wrap .sitemap__item .ico-pdf {
    padding-right: 3.8461538461538463vw;
  }
}

.sitemap__wrap .sitemap__item .ico-pdf::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.4em;
  background-image: url("/assets/images/ico_pdf.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  filter: brightness(0) saturate(100%) invert(16%) sepia(88%) saturate(3175%) hue-rotate(341deg) brightness(102%) contrast(94%);
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: transform 0.4s ease;
}

.sitemap__wrap .sitemap__item ul .ico-pdf:hover::after {
  transform: scale(1.1);
}

.sitemap__wrap .sitemap__item .accordion__ttl {
  padding: 0 min(4.4444444444vw, 64px) 0 0;
  background-color: transparent;
  font-size: 100%;
  font-weight: 400;
}

[data-js-handler=modulesAccordion] .ico-accordion::after {
  right: 0;
}